Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

Security for Mac (TMSM) 2.0 SP 1 Patch 3 Build 3077 for macOS 10.12 Sierra support

    • Updated:
    • 16 Sep 2016
    • Product/Version:
    • Trend Micro Security for Mac 2.0
    • Platform:
    • Macintosh Leopard
    • Macintosh Lion
    • Macintosh Mavericks
    • Macintosh Mountain Lion
    • Macintosh Snow Leopard
Summary

Install TMSM 2.0 Service Pack (SP) 1 Patch 3 Build 3077 for macOS 10.12 Sierra support. Inclusions are solutions from hot fixes released after Patch 2.

It is also recommended to install this Patch if you plan to upgrade Mac OS X to version 10.12.

Details
Public

TMSM 2.0 SP1 Patch 3 Agent Build 3077 supports macOS 10.12 Sierra. The ETA for the official release is on September 21, 2016. This will be available through regular ‘Components’ update via Trend Micro Active Update website. If you do not want to wait until the official release on the 21st, you can follow the steps below to download Build 3077 via PRE-OPR website:

  1. Go to Server Updates > Update Source.
  2. Click Other Update Source.
  3. Enter the address: http://tmsm20-p.pre-opr-au.trendmicro.com/activeupdate
  4. Choose Save.
  5. Go to Server Updates > Manual Updates.
  6. Select Trend Micro Security (for Mac) Agent option and deselect the rest of the options.
  7. Click Update.

Updates will be pushed automatically. After the updates are completed, restore the official update URL:

  1. Go to Server Updates > Update Source.
  2. Select the Trend Micro’s Activeupdate Server option.
  3. Click Save.

Recommended Action

You need to update the TMSM Agent first before upgrading to macOS 10.12 Sierra.

Trend Micro recommends enabling automatic updates in order to receive the update once it is available. Go to Server Updates > Scheduled Update > Components to update and select Trend Micro Security (for Mac) Agent option in order to receive the latest update when it is available.

Minimum requirements for OS X 10.12 support

For OfficeScan (OSCE) customers:

  • Trend Micro OfficeScan (OSCE) Server 11, 10.6, 10.5, 10.0, or 8.0 Service Pack 1 or later
  • Plug-in Manager 2.0 or 1.0 with the latest patch
  • Trend Micro Security fro Mac (TMSM) 2.0.3024 or above
Premium
Internal
Rating:
Category:
Install
Solution Id:
1115306
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.


Need More Help?

Create a technical support case if you need further support.